Scilab Function

subf - symbolic subtraction

### Calling Sequence

  `["c"]=subf("a","b")`

### Parameters

- `"a","b","c"` : strings

### Description

returns the character string `c` =`"a-b"` Trivial simplifications such as `subf("0","a")` or `subf("1","2")` are performed.

### Examples

    subf('0','a')
    subf('2','1')
    subf('a','0')

### See Also

`mulf` , `ldivf` , `rdivf` , `eval` , `evstr` ,